<template>
  <q-page class="">
    <div style="padding: 16px 8px;">
      <div class="flex items-center q-mb-lg">
        <img src="../../statics/images/chat-user-org.png" alt="" style="padding-left: 15px; margin-right: 10px;">
        <span class="text-grey-6">Я - организатор</span>
      </div>
      <router-link :to="{ name: 'profile.chat.id', params: { id:1 } }" style="text-decoration: none;">
        <q-card class="my-card q-mb-sm">
          <q-card-section class="q-px-sm q-py-md flex items-center" style="position:relative;">
            <img src="../../statics/images/chat-user-org.png" alt="" style="position:absolute; top: 14px; left: 7px;" v-show="true">
            <img src="../../statics/images/chat.png" height="45px" alt="">
            <div class="column q-ml-md">
              <h5 style="margin: 0 0 10px; font-size: 18px; color: #000;">Акция “День Добра”</h5>
              <div class="flex items-center">
                <img src="../../statics/images/chat-user.png" alt="">
                <p style="margin: 0; font-size: 16px; margin-left: 10px;" class="text-grey-6">Can’t wait to see you!</p>
              </div>
            </div>
          </q-card-section>
        </q-card>
      </router-link>
      <router-link to="/" style="text-decoration: none;">
        <q-card class="my-card q-mb-sm">
          <q-card-section class="q-px-sm q-py-md flex items-center" style="position:relative;">
            <img src="../../statics/images/chat-user-org.png" alt="" style="position:absolute; top: 14px; left: 7px;" v-show="false">
            <img src="../../statics/images/chat.png" height="45px" alt="">
            <div class="column q-ml-md">
              <h5 style="margin: 0 0 10px; font-size: 18px; color: #000;">Уборка мусора в Невском районе</h5>
              <div class="flex items-center">
                <img src="../../statics/images/chat-user.png" alt="">
                <p style="margin: 0; font-size: 16px; margin-left: 10px;" class="text-grey-6">Can’t wait to see you!</p>
              </div>
            </div>
          </q-card-section>
        </q-card>
      </router-link>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'Chats'
}
</script>

<style scoped>

</style>
